<?php

define ('CLASS_DIR', "C:/Programme/Apache2/htdocs/qbuilder/pdf/");
define ('GP_TITLE', "AHR Planner");

	$_POST['pdf_titel'] = GP_TITLE;

	include(CLASS_DIR."class.pdf_from_HTML.inc");

	if (isset($_POST['pdf']))
	{
		$pdf = new PDF_FROM_HTML('L', 'mm', 'A4');

        //Specified for Global Planner
		if (isset($_POST['pdf_feld']))
      	{
        	$pdf->setFeld($_POST['pdf_feld']);
      	}
        //End of specification

      	$pdf->AddFont('LucidaSansUnicode');
		$pdf->makePDF($_POST['pdf']);

	}
?>